2 Replies Latest reply on Nov 6, 2009 4:11 AM by Edo at Santiago

    This application requires a version of Adobe AIR which cannot be found

    Edo at Santiago

      Hi All,

       

      Since I upgraded to Snow Leopard, all of my AIR applications (like TweetDeck) fail with the above message.

       

      I've tried uninstalling, cleaning and reinstalling AIR several times, but the problem it's still there.

       

      Any ideas?

       

      Thank you in advance.

       

      Edo.

       

      PS. Crash info attached.